clear all
use TEDS_OP.dta

*TEDs is available 2010-2014
drop if year<=2009
***
sort ST year
merge ST year using GoogleST.dta
tab _merge
***some states are not reporting in some years: DC, MS, PA, SC, WV
drop if _merge==2
***
encode ST, g(st)

ren Y_Drugrehab Drugrehab
ren C_Opioid Opioid_Admissions

xtset st year
reg Opioid_Admissions Drugrehab 
eststo s1
esttab s1 using tables\TEDS_Google.tex,  b(3) se(3) se ar2 booktabs star(* .10 ** .05 *** .01) label replace

